<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <meta http-equiv="X-UA-Compatible" content="ie=edge"/>
    <title>Banners</title>
    <style>
        .container {
            display: grid;
            grid-template-columns: 7fr 1fr;
            grid-template-rows: 1fr;
        }

        .image-to-show {
            width: 400px;
            height: 400px;
            visibility: hidden;
        }

        .images-wrapper {
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
        }

        .btn-wrapper {
            display: flex;
            align-items: center;
            justify-content: space-around;
        }
        .button {
            padding: 20px;
            background-color: burlywood;
            visibility: hidden;
        }

        .shown{
            visibility: visible;
        }
    </style>

</head>
<body>
<div class="container">
    <div class="images-wrapper">
        <img src="./img/1.jpg" alt="image of game" class="image-to-show shown"/>
        <img src="./img/2.jpg" alt="image of game" class="image-to-show "/>
        <img src="./img/3.JPG" alt="image of game" class="image-to-show "/>
        <img src="./img/4.png" alt="image of game" class="image-to-show "/>
    </div>
    <div class="btn-wrapper">
        <button id="start" class="button ">Start</button>
        <button id="stop" class="button ">Stop</button>
    </div>
    <script src="js/script.js"></script>
</div>
</body>
</html>
<!--setTimeout вызывает функцию один раз через промежуток времени, а setInterval вызывает постоянно с заданным интервалом-->
<!--Будет произведен вызов настолко быстро насколько возможно(первоочердной приоритет), так как вначале будет завершен текущий код, то некоторая задержка возможна-->
<!--Для остановки таймера-->